header {
  background-color: transparent;
  border-bottom: none;
  /*.sns_area_sp{
    @include dn;
    @include ms($breakpoint-sp){
      @include db;
    }
  }*/ }
  @media screen and (max-width: 768px) {
    header {
      border-bottom: none !important;
      opacity: 0; } }
  header::after {
    display: none; }
  header h1 {
    opacity: 0; }
    @media screen and (max-width: 768px) {
      header h1 {
        opacity: 1; } }
  header .contact_out {
    display: none; }
    @media screen and (max-width: 768px) {
      header .contact_out {
        opacity: 0; } }
  header .menuBtn span {
    border-bottom: solid 2px #fff !important; }
    @media screen and (max-width: 768px) {
      header .menuBtn span {
        border-bottom: solid 1px #000 !important; } }
  header .menuBtn::before, header .menuBtn::after {
    border-bottom: solid 2px #fff !important; }
    @media screen and (max-width: 768px) {
      header .menuBtn::before, header .menuBtn::after {
        border-bottom: solid 1px #000 !important; } }

.menuList_bottom {
  background-color: #000; }
  @media screen and (max-width: 768px) {
    .menuList_bottom {
      display: none;
      background-color: transparent; } }

.hero_area {
  width: 100%;
  max-width: 100%;
  height: 100vh;
  margin-bottom: 50px;
  position: relative; }
  @media screen and (max-width: 768px) {
    .hero_area {
      margin-bottom: 25px;
      margin-top: 0px;
      height: calc(100vh - 130px); } }
  .hero_area img {
    width: 100%;
    max-width: 100%; }
  .hero_area .main_com {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    max-width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10%;
    opacity: 0;
    -webkit-transition: all 3.0s;
    transition: all 3.0s; }
    .hero_area .main_com .txt {
      font-size: 50px;
      color: #fff;
      -webkit-transition: all 2.0s;
      transition: all 2.0s;
      opacity: 0;
      -webkit-transform: translate(0px, 10px);
      -ms-transform: translate(0px, 10px);
      transform: translate(0px, 10px);
      line-height: 1.8;
      text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.7);
      letter-spacing: 0.03em; }
      @media screen and (max-width: 768px) {
        .hero_area .main_com .txt {
          font-size: 24px; } }
      .hero_area .main_com .txt.txt_on {
        opacity: 1;
        -webkit-transform: translate(0px, 0px);
        -ms-transform: translate(0px, 0px);
        transform: translate(0px, 0px); }
    .hero_area .main_com.main_on {
      opacity: 1; }
  .hero_area .main_com:nth-child(2n) {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding-left: auto;
    padding-right: 10%; }
  .hero_area .main00 {
    background-color: #fff;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0px; }
    .hero_area .main00 img {
      width: 237px;
      display: block; }
      @media screen and (max-width: 768px) {
        .hero_area .main00 img {
          width: 120px; } }
  .hero_area .main01 {
    background: url(../../img/index/main01.png) center center no-repeat;
    background-size: cover; }
    @media screen and (max-width: 768px) {
      .hero_area .main01 {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
        padding-left: auto !important;
        padding-right: auto !important;
        -webkit-box-align: start !important;
        -ms-flex-align: start !important;
        align-items: flex-start !important; }
        .hero_area .main01 .txt {
          padding-top: 30%;
          text-align: center; } }
    @media screen and (max-width: 768px) and (max-width: 768px) {
      .hero_area .main01 .txt {
        padding-top: 40%; } }
  .hero_area .main02 {
    background: url(../../img/index/main02.png) center center no-repeat;
    background-size: cover; }
  .hero_area .main03 {
    background: url(../../img/index/main03.png) center center no-repeat;
    background-size: cover; }
  .hero_area .main04 {
    background: url(../../img/index/main04.png) center center no-repeat;
    background-size: cover;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0px !important;
    padding-right: 0px !important;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start; }
    @media screen and (max-width: 768px) {
      .hero_area .main04 {
        background: url(../../img/index/main04.png) 90% center no-repeat;
        background-size: cover; } }
    .hero_area .main04 .txt {
      text-align: center;
      padding-top: 13%; }
      @media screen and (max-width: 768px) {
        .hero_area .main04 .txt {
          padding-top: 30%; } }

main {
  padding: 0px; }
  main .sec01 {
    padding-top: 100px; }
    @media screen and (max-width: 768px) {
      main .sec01 {
        padding-top: 40px; } }
    main .sec01 .txt_com01 {
      margin-bottom: 40px; }
    main .sec01 .tit_flex {
      width: 79.5%;
      max-width: 1086px;
      margin: 0px auto;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      position: relative; }
      @media screen and (max-width: 768px) {
        main .sec01 .tit_flex {
          width: 100%;
          max-width: 100%;
          display: block;
          padding: 0px 15px;
          -webkit-box-sizing: border-box;
          box-sizing: border-box; } }
      main .sec01 .tit_flex::before, main .sec01 .tit_flex::after {
        content: "";
        position: absolute;
        top: 0px;
        width: 1px;
        height: 100%;
        display: block;
        background-color: #030303;
        -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
        transform-origin: left top; }
        @media screen and (max-width: 768px) {
          main .sec01 .tit_flex::before, main .sec01 .tit_flex::after {
            display: none; } }
      main .sec01 .tit_flex::before {
        left: 0px;
        -webkit-transform: rotate(-20deg);
        -ms-transform: rotate(-20deg);
        transform: rotate(-20deg); }
      main .sec01 .tit_flex::after {
        right: 60px;
        -webkit-transform: rotate(-20deg);
        -ms-transform: rotate(-20deg);
        transform: rotate(-20deg); }
      main .sec01 .tit_flex li {
        width: 50%;
        padding: 20px 0px;
        position: relative; }
        @media screen and (max-width: 768px) {
          main .sec01 .tit_flex li {
            width: 100%;
            max-width: 100%;
            padding: 20px 0px;
            margin-bottom: 20px;
            position: relative; } }
        main .sec01 .tit_flex li a {
          color: #030303; }
        main .sec01 .tit_flex li p {
          font-size: 30px;
          text-align: center;
          letter-spacing: 0.1em;
          text-indent: 0.1em; }
          @media screen and (max-width: 768px) {
            main .sec01 .tit_flex li p {
              font-size: 18px; } }
          main .sec01 .tit_flex li p span {
            display: block;
            font-size: 15px;
            letter-spacing: 0.04em;
            text-indent: 0.04em; }
            @media screen and (max-width: 768px) {
              main .sec01 .tit_flex li p span {
                font-size: 12px; } }
      main .sec01 .tit_flex li:nth-last-child(1)::before {
        content: "";
        position: absolute;
        top: 0px;
        width: 1px;
        height: 100%;
        display: block;
        background-color: #030303;
        -webkit-transform-origin: left top;
        -ms-transform-origin: left top;
        transform-origin: left top; }
      main .sec01 .tit_flex li:nth-last-child(1)::before {
        left: 0px;
        -webkit-transform: rotate(-20deg);
        -ms-transform: rotate(-20deg);
        transform: rotate(-20deg); }
      @media screen and (max-width: 768px) {
        main .sec01 .tit_flex li::before, main .sec01 .tit_flex li::after {
          content: "";
          position: absolute;
          top: 0px;
          width: 1px;
          height: 100%;
          display: block;
          background-color: #030303;
          -webkit-transform-origin: left top;
          -ms-transform-origin: left top;
          transform-origin: left top; }
        main .sec01 .tit_flex li::before {
          left: 0px;
          -webkit-transform: rotate(-20deg);
          -ms-transform: rotate(-20deg);
          transform: rotate(-20deg); }
        main .sec01 .tit_flex li::after {
          right: 35px;
          -webkit-transform: rotate(-20deg);
          -ms-transform: rotate(-20deg);
          transform: rotate(-20deg); } }
  main .sec02 {
    width: 79.5%;
    max-width: 1086px;
    margin: 0px auto; }
    @media screen and (max-width: 768px) {
      main .sec02 {
        width: 100%;
        max-width: 100%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0px 15px; } }
    main .sec02 .tit_com01 {
      margin-bottom: 0px; }
    main .sec02 .link_area {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      main .sec02 .link_area li {
        width: 48.43%;
        margin-bottom: 30px;
        min-height: 300px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box; }
        @media screen and (max-width: 768px) {
          main .sec02 .link_area li {
            width: 100%;
            max-width: 100%;
            min-height: 150px;
            overflow: hidden;
            margin-bottom: 10px; } }
        main .sec02 .link_area li a {
          width: 100%;
          max-width: 100%;
          height: 100%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
          padding: 40px;
          min-height: 300px;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          -webkit-transition: all 0.7s;
          transition: all 0.7s; }
          @media screen and (max-width: 768px) {
            main .sec02 .link_area li a {
              padding: 20px;
              min-height: 150px; } }
          main .sec02 .link_area li a div {
            width: 100%;
            max-width: 100%;
            color: #fff;
            border: 1px solid #fff;
            border-top: none;
            display: block;
            text-align: center;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            padding: 10px;
            position: relative;
            height: 20px;
            -webkit-transition: all 0.4s;
            transition: all 0.4s; }
            main .sec02 .link_area li a div::before, main .sec02 .link_area li a div::after {
              content: "";
              display: block;
              position: absolute;
              top: 0px;
              background-color: #fff;
              height: 1px;
              width: 15%; }
            main .sec02 .link_area li a div::before {
              left: 0px; }
            main .sec02 .link_area li a div::after {
              right: 0px; }
            main .sec02 .link_area li a div .tit {
              font-size: 30px;
              display: block;
              margin-top: -40px; }
              @media screen and (max-width: 768px) {
                main .sec02 .link_area li a div .tit {
                  font-size: 16px;
                  margin-top: -20px; } }
              main .sec02 .link_area li a div .tit span {
                font-size: 25px; }
                @media screen and (max-width: 768px) {
                  main .sec02 .link_area li a div .tit span {
                    font-size: 14px; } }
            main .sec02 .link_area li a div .txt01 {
              font-size: 26px;
              margin-bottom: 20px;
              opacity: 0;
              -webkit-transition: all 1.0s;
              transition: all 1.0s; }
              @media screen and (max-width: 1024px) {
                main .sec02 .link_area li a div .txt01 {
                  font-size: 22px; } }
            main .sec02 .link_area li a div .txt02 {
              font-size: 22px;
              opacity: 0;
              -webkit-transition: all 0.4s;
              transition: all 0.4s; }
              @media screen and (max-width: 1024px) {
                main .sec02 .link_area li a div .txt02 {
                  font-size: 18px; } }
              main .sec02 .link_area li a div .txt02 span {
                font-size: 16px;
                margin-right: 10px; }
          main .sec02 .link_area li a:hover {
            background-color: rgba(0, 0, 0, 0.8); }
            main .sec02 .link_area li a:hover div {
              height: 200px; }
              @media screen and (max-width: 768px) {
                main .sec02 .link_area li a:hover div {
                  height: 20px; } }
            main .sec02 .link_area li a:hover .txt01, main .sec02 .link_area li a:hover .txt02 {
              opacity: 1; }
              @media screen and (max-width: 768px) {
                main .sec02 .link_area li a:hover .txt01, main .sec02 .link_area li a:hover .txt02 {
                  opacity: 0; } }
      main .sec02 .link_area li:nth-child(1) {
        background: url(../../img/index/img01@2x.png) 0px 0px no-repeat;
        background-size: cover; }
      main .sec02 .link_area li:nth-child(2) {
        background: url(../../img/index/img02@2x.png) 0px 0px no-repeat;
        background-size: cover; }
      main .sec02 .link_area li:nth-child(3) {
        background: url(../../img/index/img03@2x.png) 0px 0px no-repeat;
        background-size: cover; }
      main .sec02 .link_area li:nth-child(4) {
        background: url(../../img/index/img04@2x.png) 0px 0px no-repeat;
        background-size: cover; }
  main .sec03 .tit_com01 {
    margin-bottom: 0px; }
  main .sec03 .sec03_in {
    width: 100%;
    max-width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between; }
    main .sec03 .sec03_in section {
      width: 48.75%;
      position: relative;
      padding-bottom: 200px; }
      @media screen and (max-width: 768px) {
        main .sec03 .sec03_in section {
          width: 100%;
          max-width: 100%;
          margin-bottom: 40px;
          padding-bottom: 0px; } }
      main .sec03 .sec03_in section .tit01 {
        margin-bottom: 70px; }
        @media screen and (max-width: 768px) {
          main .sec03 .sec03_in section .tit01 {
            width: 100%;
            max-width: 100%;
            margin-bottom: 0px; }
            main .sec03 .sec03_in section .tit01::after {
              content: "";
              width: 19px;
              height: 26px;
              background: url(../../img/studio/common/icon_map@2x.png) 0px 0px no-repeat;
              background-size: cover;
              display: block;
              margin: 20px auto; } }
        main .sec03 .sec03_in section .tit01 a {
          min-height: 293px;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          -webkit-box-pack: center;
          -ms-flex-pack: center;
          justify-content: center;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center; }
          @media all and (-ms-high-contrast: none) {
            main .sec03 .sec03_in section .tit01 a {
              height: 293px; } }
          @media screen and (max-width: 768px) {
            main .sec03 .sec03_in section .tit01 a {
              min-height: auto;
              display: block; } }
          main .sec03 .sec03_in section .tit01 a span {
            display: block;
            color: #fff;
            font-size: 30px;
            letter-spacing: 3px; }
            @media screen and (max-width: 768px) {
              main .sec03 .sec03_in section .tit01 a span {
                font-size: 15px;
                color: #030303;
                text-align: center; } }
        main .sec03 .sec03_in section .tit01 .toranomon {
          background: url(../../img/index/img05@2x.png) 0px 0px no-repeat;
          background-size: cover; }
          @media screen and (max-width: 768px) {
            main .sec03 .sec03_in section .tit01 .toranomon {
              background: none; } }
        main .sec03 .sec03_in section .tit01 .roppongi {
          background: url(../../img/index/img06@2x.png) 0px 0px no-repeat;
          background-size: cover; }
          @media screen and (max-width: 768px) {
            main .sec03 .sec03_in section .tit01 .roppongi {
              background: none; } }
      main .sec03 .sec03_in section .map iframe {
        width: 100%;
        max-width: 100%;
        height: 284px; }
        @media screen and (max-width: 768px) {
          main .sec03 .sec03_in section .map iframe {
            height: 200px; } }
      main .sec03 .sec03_in section .txt_ad_area {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 40px 80px; }
        @media screen and (max-width: 768px) {
          main .sec03 .sec03_in section .txt_ad_area {
            padding: 20px 20px; } }
      main .sec03 .sec03_in section .btn_box {
        position: absolute;
        left: 10%;
        bottom: 0px;
        width: 80%; }
        @media screen and (max-width: 768px) {
          main .sec03 .sec03_in section .btn_box {
            position: static;
            width: 100%;
            max-width: 100%; } }
  main .sec04 {
    width: 79.5%;
    max-width: 1086px;
    margin: 0px auto; }
    @media screen and (max-width: 768px) {
      main .sec04 {
        width: 100%;
        max-width: 100%; } }
    main .sec04 .tit_com01 {
      margin-bottom: 0px; }
    main .sec04 .sec04_in {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between; }
      main .sec04 .sec04_in .contact_area, main .sec04 .sec04_in .twitter_area {
        width: 50%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0px 20px; }
        @media screen and (max-width: 768px) {
          main .sec04 .sec04_in .contact_area, main .sec04 .sec04_in .twitter_area {
            width: 100%;
            max-width: 100%; } }
      @media screen and (max-width: 768px) {
        main .sec04 .sec04_in .twitter_area {
          height: 300px; } }
      main .sec04 .sec04_in .contact_area section {
        padding-bottom: 50px;
        margin-bottom: 50px;
        position: relative; }
        @media screen and (max-width: 768px) {
          main .sec04 .sec04_in .contact_area section {
            width: 100%;
            max-width: 100%; } }
        main .sec04 .sec04_in .contact_area section::after {
          content: "";
          width: 200px;
          height: 1px;
          background-color: #707070;
          position: absolute;
          left: calc(50% - 100px);
          bottom: 0px; }
          @media screen and (max-width: 768px) {
            main .sec04 .sec04_in .contact_area section::after {
              width: 140px;
              left: calc(50% - 70px); } }
        main .sec04 .sec04_in .contact_area section .tit01 {
          font-size: 20px;
          text-align: center;
          padding: 20px;
          border: 1px solid #030303;
          line-height: 1;
          margin-bottom: 30px; }
          @media screen and (max-width: 768px) {
            main .sec04 .sec04_in .contact_area section .tit01 {
              display: none; } }
        main .sec04 .sec04_in .contact_area section .txt01 {
          text-align: center;
          font-size: 16px; }
          @media screen and (max-width: 768px) {
            main .sec04 .sec04_in .contact_area section .txt01 {
              font-size: 15px; } }
          main .sec04 .sec04_in .contact_area section .txt01 i {
            display: block;
            margin-bottom: 20px; }
            @media screen and (max-width: 768px) {
              main .sec04 .sec04_in .contact_area section .txt01 i {
                font-size: 13px; } }
        main .sec04 .sec04_in .contact_area section .tel_area {
          font-size: 40px;
          color: #030303;
          text-align: center;
          margin-bottom: 10px; }
          @media screen and (max-width: 768px) {
            main .sec04 .sec04_in .contact_area section .tel_area {
              font-size: 24px;
              margin-bottom: 10px; } }
          main .sec04 .sec04_in .contact_area section .tel_area::before {
            content: "";
            width: 30px;
            height: 30px;
            background: url(../../img/common/icon_tel_bk@2x.png) 0px 0px no-repeat;
            background-size: cover;
            display: inline-block;
            margin-right: 10px; }
            @media screen and (max-width: 768px) {
              main .sec04 .sec04_in .contact_area section .tel_area::before {
                width: 24px;
                height: 24px; } }
        main .sec04 .sec04_in .contact_area section .mail_area {
          font-size: 25px;
          text-align: center;
          color: #030303; }
          @media screen and (max-width: 768px) {
            main .sec04 .sec04_in .contact_area section .mail_area {
              font-size: 16px;
              display: -webkit-box;
              display: -ms-flexbox;
              display: flex;
              -ms-flex-wrap: wrap;
              flex-wrap: wrap;
              -webkit-box-align: center;
              -ms-flex-align: center;
              align-items: center;
              -webkit-box-pack: center;
              -ms-flex-pack: center;
              justify-content: center; } }
          main .sec04 .sec04_in .contact_area section .mail_area::before {
            content: "";
            width: 29px;
            height: 24px;
            background: url(../../img/common/icon_mail@2x.png) 0px 0px no-repeat;
            background-size: cover;
            display: inline-block;
            margin-right: 10px; }
            @media screen and (max-width: 768px) {
              main .sec04 .sec04_in .contact_area section .mail_area::before {
                width: 24px;
                height: 21px; } }
      main .sec04 .sec04_in .contact_area .sec_none {
        padding-bottom: 0px; }
        main .sec04 .sec04_in .contact_area .sec_none::after {
          display: none; }
  main .sec_com {
    margin-bottom: 120px; }
    @media screen and (max-width: 768px) {
      main .sec_com {
        margin-bottom: 50px; } }
    main .sec_com .btn_more {
      width: 230px;
      font-size: 18px;
      font-weight: 700;
      margin: 0px auto;
      padding: 10px 0px;
      line-height: 1;
      border: 1px solid #030303;
      border-radius: 20px;
      text-align: center;
      color: #030303;
      margin-bottom: 80px; }
      @media screen and (max-width: 768px) {
        main .sec_com .btn_more {
          font-size: 15px;
          margin-bottom: 40px; } }

.swipe_top {
  margin-bottom: 60px; }

/*.menuList_bottom_top{
  .menuList_bottom_in{
    @include w;
    @include flex;
    @include bs;
    @include aic;
    justify-content: center;
    height: 108px;
    @include ms($breakpoint-sp) {
      @include dn;
    }
    h2{
      width: 90px;
      @include ma;
    }
  }
}*/
.backToTop {
  bottom: 120px;
  opacity: 0; }

img.m_address_video {
  width: 100%;
  max-width: 274px;
  vertical-align: 0.1em; }
  @media screen and (max-width: 768px) {
    img.m_address_video {
      max-width: 190px; } }

img.m_address_stido {
  width: 100%;
  max-width: 284px;
  vertical-align: 0.1em; }
  @media screen and (max-width: 768px) {
    img.m_address_stido {
      max-width: 190px; } }

.news_area {
  width: 79.5%;
  max-width: 1086px;
  margin: 0px auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 4px solid #83F274;
  margin-bottom: 25px; }
  @media screen and (max-width: 768px) {
    .news_area {
      margin-bottom: 20px;
      width: calc(100% - 50px);
      border: 2px solid #83F274; } }
  .news_area .tit01 {
    padding: 30px 0px;
    text-align: center; }
    @media screen and (max-width: 768px) {
      .news_area .tit01 {
        padding: 15px 0px; } }
    .news_area .tit01 a {
      font-size: 22px;
      color: #000; }
      @media screen and (max-width: 768px) {
        .news_area .tit01 a {
          font-size: 15px; } }
      .news_area .tit01 a::after {
        content: "";
        display: block;
        margin: 0px auto;
        width: 30px;
        height: 30px;
        border: 3px solid #83F274;
        border-top: none;
        border-right: none;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
        -webkit-transform-origin: center center;
        -ms-transform-origin: center center;
        transform-origin: center center; }
        @media screen and (max-width: 768px) {
          .news_area .tit01 a::after {
            width: 16px;
            height: 16px;
            border-width: 2px; } }
    .news_area .tit01.tit01--on a::after {
      -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
      transform: rotate(135deg);
      margin-top: 15px; }
  .news_area .news_toggle {
    display: none; }
  .news_area .news_area_in--bg {
    width: 100%;
    max-width: 100%;
    background-color: #83F274;
    padding: 50px 0px; }
    @media screen and (max-width: 768px) {
      .news_area .news_area_in--bg {
        padding: 25px 0px; } }
  .news_area .news_area_in {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    width: 72.74%;
    margin: 0px auto; }
    @media screen and (max-width: 768px) {
      .news_area .news_area_in {
        width: 100%;
        max-width: 100%;
        padding: 0px 25px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        text-align: left; } }
    .news_area .news_area_in .img01 {
      margin-bottom: 40px; }
      @media screen and (max-width: 768px) {
        .news_area .news_area_in .img01 {
          margin-bottom: 20px; } }
    .news_area .news_area_in .tit02 {
      color: #fff;
      font-weight: 700;
      font-size: 18px;
      background-color: #000;
      line-height: 1;
      padding: 10px 0px;
      margin-bottom: 15px; }
      @media screen and (max-width: 768px) {
        .news_area .news_area_in .tit02 {
          font-size: 15px;
          text-align: center; } }
    .news_area .news_area_in .txt01 {
      margin-bottom: 45px;
      font-size: 17px; }
      .news_area .news_area_in .txt01.tl {
        text-align: left; }
      .news_area .news_area_in .txt01.tr {
        text-align: right; }
      @media screen and (max-width: 768px) {
        .news_area .news_area_in .txt01 {
          font-size: 14px;
          margin-bottom: 20px; } }
      .news_area .news_area_in .txt01 strong {
        font-weight: 700;
        text-decoration: underline;
        font-size: 18px; }
        @media screen and (max-width: 768px) {
          .news_area .news_area_in .txt01 strong {
            font-size: 15px; } }
    .news_area .news_area_in .price_area {
      border: 1px solid #707070;
      border-bottom: none;
      padding-top: 5px;
      width: 80%;
      margin: 0px auto;
      margin-bottom: 20px; }
      @media screen and (max-width: 768px) {
        .news_area .news_area_in .price_area {
          width: 100%;
          max-width: 100%;
          margin-bottom: 10px; } }
      .news_area .news_area_in .price_area h3 {
        font-size: 18px;
        margin-bottom: 5px;
        padding-bottom: 5px;
        border-bottom: 1px solid #707070; }
        @media screen and (max-width: 768px) {
          .news_area .news_area_in .price_area h3 {
            font-size: 14px;
            text-align: center; } }
      .news_area .news_area_in .price_area dl {
        font-size: 18px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        border-bottom: 1px solid #707070;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center; }
        @media screen and (max-width: 768px) {
          .news_area .news_area_in .price_area dl {
            font-size: 13px; } }
        .news_area .news_area_in .price_area dl dt, .news_area .news_area_in .price_area dl dd {
          width: 40%;
          text-align: center;
          padding: 5px 0px; }
          @media screen and (max-width: 768px) {
            .news_area .news_area_in .price_area dl dt, .news_area .news_area_in .price_area dl dd {
              width: 100%; } }
          @media screen and (max-width: 768px) {
            .news_area .news_area_in .price_area dl dt, .news_area .news_area_in .price_area dl dd {
              padding: 0px 0px 0px; } }
    .news_area .news_area_in .price_cap {
      width: 80%;
      margin: 0px auto;
      font-size: 15px;
      text-align: left;
      margin-bottom: 45px; }
      @media screen and (max-width: 768px) {
        .news_area .news_area_in .price_cap {
          width: 100%;
          max-width: 100%;
          font-size: 11px;
          margin-bottom: 20px; } }
